commandset:
    command: advise
    consider_thematic_features: false
    db_host: 10.162.246.195
    db_name: citydb-visualizer
    db_password: '123456'
    db_port: 9876
    db_schema: citydb
    db_username: tester
    output_file: advise.yml
    separate_tilesets: objectclass
    tiler_app: pg2b3dm
    tilers_path: tiler_app/
max_features: null
objectclasses:
-   name: Building
    objectclass_recommendations: 129
    properties:
    - bldg_usage
    - core_name
    - gen_citygrid_unitid
    - gen_grundflaeche2d
    - gen_grundhoehenn
-   name: GroundSurface
    objectclass_recommendations: 994
    properties: []
-   name: OuterCeilingSurface
    objectclass_recommendations: 1634
    properties: []
-   name: OuterFloorSurface
    objectclass_recommendations: 884
    properties: []
-   name: RoofSurface
    objectclass_recommendations: 494
    properties: []
-   name: WallSurface
    objectclass_recommendations: 290
    properties: []
